/* =Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  background: transparent;
  border: 0;
  margin: 0;
  padding: 0;
  vertical-align: baseline; }


h1, h2, h3, h4, h5, h6 {
  clear: both;
  }

ol, ul {
  list-style: none; }

blockquote {
  quotes: none; }

blockquote:before, blockquote:after {
  content: '';
  content: none; }

del {
  text-decoration: line-through; }

/* tables still need 'cellspacing="0"' in the markup */
table {
  border-collapse: collapse;
  border-spacing: 0; }

a img {
  border: none; }

/* =Global
-------------------------------------------------------------- */
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }
  .cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;
}
img {
	max-width:100%;
	max-height:100%;
}
/*general styles*/



@font-face {
    font-family: 'benchninelight';
    src: url('../fonts/benchnine-light-webfont.eot');
    src: url('../fonts/benchnine-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/benchnine-light-webfont.woff2') format('woff2'),
         url('../fonts/benchnine-light-webfont.woff') format('woff'),
         url('../fonts/benchnine-light-webfont.ttf') format('truetype'),
         url('../fonts/benchnine-light-webfont.svg#benchninelight') format('svg');
    font-weight: normal;
    font-style: normal;

}
body {
	margin:0;
	color:#222;
	background:#FFF;
	font-family: 'Arial Narrow', Arial, sans-serif;
	letter-spacing:-1px;
}
.page-content {
	width:86%;
	max-width:1140px;
	margin:0 auto;
}
.tabbertlogo {
	width:283px;
	margin-top:15px;
}
.banner {
	background:#111111 url(../images/binding-dark.png) repeat;
	border-bottom:1px solid #333;
}
.slideouts {right:-30px;top:50px;position:fixed;z-index:9999;}
.slideouts a, .slideouts a:visited {opacity:0.95;}
.slideouts a:hover {opacity:1.0;}
.slideouts img {
	width:50%;
	margin-bottom:0.4em;vertical-align: middle;padding-bottom:4px; background: rgba(255,255,255,1.0); padding:5px; border-radius: 2px;  text-shadow: 0 2px 4px rgba(0, 0, 0, 0.9);
-webkit-box-shadow: #999 0px 1px 5px 0px;
    -moz-box-shadow: #999 0px 1px 5px 0px;
    box-shadow: #999 0px 1px 5px 0px;
    text-shadow: #0d395b 0px 1px 3px;}
/*google map responsive css*/
.iframe-rwd  {
margin:1rem 1rem 1rem 0;
/*above provides some finger space for scrolling on phones / iPads*/
position: relative;
padding-bottom: 65.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
.iframe-rwd iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
footer {
	border-top:1px solid #444;
	background:#111111 url(../images/binding-dark.png) repeat;
	text-align:center;
}
small {font-size:0.9rem;
color:#999;
}
a:link, a:visited {
	text-decoration:none;
	color:#009999;
	-webkit-transition: 500ms linear 0s;
	-moz-transition: 500ms linear 0s;
	-o-transition: 500ms linear 0s;
	transition: 500ms linear 0s;
}
a:hover {
	color:teal;
}
.white {
	 border-bottom:1px dotted #009999;
}
hr{
	margin: 20px 0;
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.75), rgba(255, 255, 255, 0));
}
.product, .half {
	width:100%;
	float:none;
	padding:1rem;
	position:relative;	
}

#nav-footer ul li {
margin:1rem 0 2rem 0;
width:100%;
float:none;
}

#nav-footer ul li a, #nav-footer ul li a:visited  {
	font-size:1rem;
	color:#FDFDFD;
	padding: 10px 20px;
	text-decoration:none;
	-webkit-transition: 500ms linear 0s;
	-moz-transition: 500ms linear 0s;
	-o-transition: 500ms linear 0s;
	transition: 500ms linear 0s;
}
#nav-footer ul li a:hover {
	color:teal;
}
/*colour palette from http://www.colourlovers.com/palette/443995/i_demand_a_pancake*/
h1 {
font-family:"Arial Black", Arial, sans-serif;
font-size:1.5rem;
line-height:1.5;
color:#333;
font-weight:700;
text-align:center;
margin:1rem 0;
text-shadow: #555 0px 1px 2px;}
h2 {font-size:1.6rem;
line-height:1.5;
text-align:center;
font-weight:400;
margin:1rem 0;
}
.center {
text-align:center;
}
p {font-size:1rem;
line-height:1.5;
margin-bottom:1rem;
text-align:center;
}
.strikethrough {
	text-decoration:line-through;
	color:#888;
}
.black {
	margin-top:2rem;
}
.stockthumbnails {
	padding-bottom:2rem;
}
section.black h1 {color:#e9e9e9;}
section.black h2 {color:#FFF;}
section.black p {color:#FDFDFD;}
section ul li {
	list-style:circle;
	list-style-position:inside;
	font-size:1.2rem;
	line-height:1.5;
}
.cta, .cta2 {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    border: 0px solid #111111;
    border-radius: 3px;
    margin-bottom:1rem;
    -webkit-box-shadow: #999 0px 1px 5px 0px;
    -moz-box-shadow: #999 0px 1px 5px 0px;
    box-shadow: #999 0px 1px 5px 0px;
    text-shadow: #0d395b 0px 1px 3px;
	font-size:1.2rem;
	padding: 5px 20px;
    color: #FDFDFD!important;
    text-decoration: none;
	-webkit-transition: 500ms linear 0s;
	-moz-transition: 500ms linear 0s;
	-o-transition: 500ms linear 0s;
	transition: 500ms linear 0s;
}
.cta {
	background: #777777;
    background: -webkit-gradient(linear, left top, left bottom, from(#777777), to(#111111));
    background: -moz-linear-gradient(top, #777777, #111111);
    background: linear-gradient(to bottom, #777777, #111111);
}
.cta2 {
	background: #444444;
    background: -webkit-gradient(linear, left top, left bottom, from(#444444), to(#777777));
    background: -moz-linear-gradient(top, #444444, #777777);
    background: linear-gradient(to bottom, #444444, #777777);
}
.cta:hover,
.cta:focus, .cta2:hover,
.cta2:focus {
   -webkit-box-shadow: #111 0px 1px 5px 0px;
    -moz-box-shadow: #111 0px 1px 5px 0px;
    box-shadow: #111 0px 1px 5px 0px;
    color: #ffffff;
    text-decoration: none;
}
.cta:active {
    background: #111111;
    background: -webkit-gradient(linear, left top, left bottom, from(#111111), to(#111111));
    background: -moz-linear-gradient(top, #111111, #111111);
    background: linear-gradient(to bottom, #111111, #111111);
}
.addthis_sharing_toolbox {margin:2rem 0;}
.largeoverlay
{
position:absolute;
top:25px;
left:15px;
}

.overlayposition {
	position:relative;
}
.smalloverlay {
	position:absolute;
	top:10px;
	left:0px;
}

.polaroid {
	padding: 5px;
	background: rgb(238,238,238); /* Old browsers */
	background: -moz-linear-gradient(45deg,  rgba(238,238,238,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,rgba(238,238,238,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(45deg,  rgba(238,238,238,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(45deg,  rgba(238,238,238,1) 0%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(45deg,  rgba(238,238,238,1) 0%,rgba(255,255,255,1) 100%); /* IE10+ */
	background: linear-gradient(45deg,  rgba(238,238,238,1) 0%,rgba(255,255,255,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	display: inline;
	margin: 10px 0;
	-webkit-box-shadow: 0px -1px 2px 1px rgba(0, 0, 0, .2);
	-moz-box-shadow: 0px -1px 2px 1px  rgba(0,0,0,.2);
	box-shadow: 0px -1px 2px 1px  rgba(0,0,0,.2);
}
/*responsive slider by w3 widgets*/

.responsive-slider {
  width: 100%;
  position: relative;
}
.responsive-slider [data-animate] {
  opacity: 0;
}
.responsive-slider .slides {
  position: relative;
  overflow: hidden;
}
.responsive-slider .slides ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
  white-space: nowrap;
  font-size: 0;
}
.responsive-slider .slides ul li {
  display: inline-block;
  max-width: 100%;
}
.responsive-slider .slides ul li .slide-body {
  display: inline-block;
  position: relative;
  max-width: 100%;
  overflow:hidden;
  border-bottom:2px solid #999;
  
}
.logoalmgroup {
	width:50vw;
	overflow:hidden;
}
.slide-body {
	width: 100vw; 
    height: 60.00vw; /* height:width ratio = 1:2.0 = .4  */
    max-height: 100vh;
    max-width: 166.67vh; /* 2.0/1 = 2.500 */
	margin: auto;
    position: absolute;
    top:0;bottom:0; /* vertical center */
    left:0;right:0; /* horizontal center */
}
.responsive-slider .slider-control {
  position: absolute;
  font-size: 20px;
  color: #000;
  top: 40%;
  background-color: #000;
  padding: 10px;
  text-decoration:none;
  -webkit-transition: 500ms linear 0s;
	-moz-transition: 500ms linear 0s;
	-o-transition: 500ms linear 0s;
	transition: 500ms linear 0s;
}
.responsive-slider .slider-control.left {
  left: 0;
  opacity:.1;
  -webkit-border-radius: 0px 6px 6px 0px;
  border-radius: 0px 6px 6px 0px;
}
.responsive-slider .slider-control.left:hover {
  opacity:.5;
}
.responsive-slider .slider-control.right {
  right: 0;
  opacity:0.1;
  -webkit-border-radius: 6px 0px 0px 6px;
  border-radius: 6px 0px 0px 6px;
}
.responsive-slider .slider-control.right:hover {
  opacity:.5;
}



  .responsive-slider .slides ul li .slide-body .caption.header h1 {
  font-size: 60px;
  font-weight:700;
  opacity:0.3;
  color:#FAFAFA;
  text-shadow: #111 0px 1px 1px;
  }
  .responsive-slider .slides ul li .slide-body .caption.header h2 {
  font-size: 20px;
  font-weight:400;
  color:#FFF;
  }
  .responsive-slider .slides ul li .slide-body .caption.header h2 i {
    font-size: 14px;
  }



.responsive-slider .slides ul li .slide-body .caption {
  position: absolute;
  text-shadow: 0px 1px 0px #999;
}
.responsive-slider .slides ul li .slide-body .caption.header {
  top: 38%;
  left: 8%;
}
.responsive-slider .slides ul li .slide-body .caption.header h1 {
	position:relative;
	top:-200px;
}

.responsive-slider .slides ul li .slide-body .caption.sub {
	font-size: 12px;
	bottom: -200px;
	left: 48%;
	font-weight: bold;
	color:#BEBEBE;
	width:50%;
}

.responsive-slider .slides ul li .slide-body .caption.img-html5 {
  top: 13%;
  right: 8%;
  width: 30%;
}
.responsive-slider .slides ul li .slide-body .caption.img-html5 img {
  max-width: 100%;
}
.responsive-slider .slides ul li .slide-body .caption.img-css3 {
  top: 75%;
  right: 12%;
}
.responsive-slider .slides ul li .slide-body .caption.img-css3 img {
  max-width: 100%;
}
.responsive-slider .slides ul li .slide-body .caption.img-facebook {
  top: 66%;
  right: 12%;
  width: 11%;
}
.responsive-slider .slides ul li .slide-body .caption.img-facebook img {
  max-width: 100%;
}
.responsive-slider .slides ul li .slide-body .caption.img-twitter {
  top: 66%;
  right: 25%;
  width: 11%;
}
.responsive-slider .slides ul li .slide-body .caption.img-twitter img {
  max-width: 100%;
}
.responsive-slider .slides ul li .slide-body .caption.img-jquery {
  top: 46%;
  right: 12%;
  width: 20%;
}
.responsive-slider .slides ul li .slide-body .caption.img-jquery img {
  max-width: 100%;
}
.responsive-slider .pages {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  text-align: center;
}
.responsive-slider .pages .page {
  display: inline-block;
  color: transparent;
  width: 5px;
  height: 5px;
  border: 3px solid #fff;
  border-radius: 50%;
  opacity: 0.2;
}
.responsive-slider .pages .page.active {
  opacity: 1;
} 


/*default mobile-first, use 768px wide images for this breakpoint*/
.slide-cellini-lake {
background: url(../images/small/cellini-lake.jpg) no-repeat center center; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
.slide-da-vinci-family {
background: url(../images/small/da-vinci-family.jpg) no-repeat center center; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
.slide-rossini {
background: url(../images/small/rossini.jpg) no-repeat center center; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
.slide-rossini-opener {
background: url(../images/small/rossini-opener.jpg) no-repeat center center; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
.slide-vivaldi {
background: url(../images/small/vivaldi.jpg) no-repeat center center; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
.slide-interior {
background: url(../images/small/interior.jpg) no-repeat center center; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}


@media (min-width: 481px) {
#nav-footer ul li {
	width:25%;
	float:left;
}

  .responsive-slider .slides ul li .slide-body .caption.header h1 {
    font-size: 150px;
  }
  .responsive-slider .slides ul li .slide-body .caption.header h2 {
    font-size: 45px;
  }
  .responsive-slider .slides ul li .slide-body .caption.header h2 i {
    font-size: 20px;
  }
  .responsive-slider .slides ul li .slide-body .caption.sub {
    font-size: 11px;
    bottom: -40px;
    left: 18%;
  }
}

/*use 1024px wide images for this query*/
@media (min-width: 768px) {

.slide-body {
	width: 100vw; 
    height: 60.00vw; 
    max-height: 100vh;
    max-width: 166.66vh; 
}
.slideouts {
	top:150px;
	right:0;
}
.slideouts img {
	width:100%;
}

.cta {
	font-size:1.3rem;
	padding: 5px 20px;
}
.product {
	width:50%;
	float:left;
}
#nav-footer ul li {
	width:25%;
	float:left;
}
.half {
	width:50%;
	float:left;
	position:relative;
}
.responsive-slider .slides ul li .slide-body .caption.header h1 {
  font-size: 390px;
}
.responsive-slider .slides ul li .slide-body .caption.header h2 {
  font-size: 60px;
}
.responsive-slider .slides ul li .slide-body .caption.header h2 i {
  font-size: 35px;
}

 .responsive-slider .slides ul li .slide-body .caption.sub {
    font-size: 18px;
	bottom: -40px;
    right: -10px;
  }	


.slide-cellini-lake {
background: url(../images/medium/cellini-lake.jpg) no-repeat center center; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
.slide-da-vinci-family {
background: url(../images/medium/da-vinci-family.jpg) no-repeat center center; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
.slide-rossini {
background: url(../images/medium/rossini.jpg) no-repeat center center; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
.slide-rossini-opener {
background: url(../images/medium/rossini-opener.jpg) no-repeat center center; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
.slide-vivaldi {
background: url(../images/medium/vivaldi.jpg) no-repeat center center; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
.slide-interior {
background: url(../images/small/interior.jpg) no-repeat center center; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

}
/*use 2560px images for this breakpoint*/



@media (min-width: 1024px) {
h1 {
font-size:2.5rem;
}
h2 {
font-size:1.7rem;
}
p {
font-size:1.2rem;
}
#nav-footer ul li {
	width:12.5%;
	float:left;
}
.product {
	width:25%;
	float:left;
}
.slide-body {
width: 100vw; 
height: 33.33vw; /* height:width ratio = 1:2.0 = .5  */
max-height: 100vh;
max-width: 300.00vh; /* 2.0/1 = 2.500 */
}
.responsive-slider .slides ul li .slide-body .caption.header h1 {
  font-size: 390px;
}
.responsive-slider .slides ul li .slide-body .caption.header h2 {
  font-size: 90px;
}
.responsive-slider .slides ul li .slide-body .caption.header h2 i {
  font-size: 70px;
}

 .responsive-slider .slides ul li .slide-body .caption.sub {
    font-size: 24px;
	bottom: -60px;
    right: -10px;
  }
  .cta {
	font-size:1.8rem;
	padding: 10px 35px;
}	

.slide-cellini-lake {
background: url(../images/large/cellini-lake.jpg) no-repeat center center; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
.slide-da-vinci-family {
background: url(../images/large/da-vinci-family.jpg) no-repeat center center; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
.slide-rossini {
background: url(../images/large/rossini.jpg) no-repeat center center; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
.slide-rossini-opener {
background: url(../images/large/rossini-opener.jpg) no-repeat center center; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
.slide-vivaldi {
background: url(../images/large/vivaldi.jpg) no-repeat center center; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
.slide-interior {
background: url(../images/small/interior.jpg) no-repeat center center; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

}
@media (max-width: 480px) {
  .responsive-slider .slider-control.left,
  .responsive-slider .slider-control.right {
    display: none;
  }
}
@media print {
    .banner, header, footer, .cta, .print {
        display: none;
    }
	h2 {font-size:18px;
line-height:1;
}
	.page-content {
	width:95%;
}
}  

